@charset "utf-8";
/* CSS Document */

/* --------------------------------------------
	cv area v2
----------------------------------------------*/
#main .cvArea {
	padding: 30px;
	margin: 70px 0 30px;
	background: #f9f9f9;
    text-align: center;
}
#main .cvArea .imgBox {
	margin-bottom: 20px;
}
#main .cvArea .imgBox img {
	width: auto;
}
#main .cvArea .linkList li {
    display: inline-block;
	margin-right: 30px;
}
#main .cvArea .linkList li:last-child {
	margin-right: 0;
}
#main .cvArea .linkList li a {
	position: relative;
    padding: 0 0 0 20px;
    color: #026cb8;
    font-size: 20px;
    text-decoration: none;
    vertical-align: middle;
}
#main .cvArea .linkList li a:before,
#main .cvArea .linkList li a:after {
    position: absolute;
    content: "";
    top: -4px;
    bottom: 0;
    left: 0;
    margin: auto;
    vertical-align: middle;
}
#main .cvArea .linkList li a:before {
    width: 12px;
    height: 12px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #026cb8;
}
#main .cvArea .linkList li a:after {
    left: 3px;
    width: 3px;
    height: 3px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#main .cvArea .linkList li a:hover {
	text-decoration: underline;
}
.cv_map_link_txt {text-align: right;margin-top: 15px;}
@media screen and (max-width: 767px) {
	
	#main .cvArea {
		padding: 30px 20px;
		margin: 30px 0;
	}
	#main .cvArea .imgBox img {
		width: 100%;
	}
	#main .cvArea .linkList {
		width: 100%;
		max-width: 210px;
		margin: 0 auto;
		text-align: center;
	}
	#main .cvArea .linkList li {
		margin-right: 0;
		margin-bottom: 10px;
	}
	#main .cvArea .linkList li:last-child {
		margin-bottom: 0;
	}	
	#main .cvArea .linkList li a {
		font-size: 14px;
	}
}